{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Quầy giao dịch ,phòng nhân viên,phòng khách,WC.PHÒNG LÃNH ĐẠO",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm sạch WC+ phòng khách"
                },
                {
                    "Thời gian": "16h-17h",
                    "Nội dung công việc": "Làm phòng nhân viên"
                },
                {
                    "Thời gian": "17h-18h",
                    "Nội dung công việc": "Trực WC + làm sạch thang bộ + làm phòng lãnh đạo"
                },
                {
                    "Thời gian": "18h-19h",
                    "Nội dung công việc": "Trực kính + làm sạch quầy giao dịch + thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "lịch định kỳ : thứ 7 tổng vệ sinh thiết bị văn phòng + hút bụi thảm + gạt kính"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}